/* CSS file for overriding other styles */

/* CSS for bottom row image sizes */

.banner-img
{
  display: inline-block !important;
  max-width: 12% !important;
  max-height: 45px;
}

.btn-navbar
{
background-color: #29527A;
color:#FAFAFA !important;
border-color: #29527A !important;
padding-left: 0px !important;
padding-right: 0px !important;
padding-top: 7px !important;
font-size: 1rem !important;
}

.btn-navbar:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
background-color: #29527A;
color:#d4d4d4 !important;
border-color: #29527A !important;
font-size: 1rem !important;
}

.btn-split
{
background-color: #29527A;
color:#FAFAFA !important;
border-color: #29527A !important;
padding-top: 7px !important;
font-size: 1rem !important;
padding-right: 0.5625rem !important;
padding-left: 0.5625rem !important;
}

.btn-split:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
background-color: #29527A;
color:#d4d4d4 !important;
border-color: #29527A !important;
font-size: 1rem !important;

}
/* Lightbox image background */
.nano-image {
    background-color: white;
}

body {
  background-color: #f2f4f8;
  font: 0.875em;
}

.navbar-gracedb {
  background-color: #29527A;
  border-color: #FFFFFF;
}

body h2 {
  font-weight: 100;
}

body h3 {
  font-weight: 100;
}
.table-resp-gracedb {
  /*margin: auto;*/
  width: 100%;
}

.table-resp-gracedb > thead {
  background-color: #5C7691;
  padding: .6rem .8rem;
  font-weight: 100;
  color: white;
}

.table-hover thead tr:hover {
  color:white;
  background-color: rgba(0,0,0,0);
}

.table-resp-gracedb th {
  padding: .6rem .8rem;
  font-weight: 100;
}


.table-resp-gracedb td {
  padding: .6rem .8rem;
}

.table-resp-gracedb tbody tr {
  border-top: 1px solid #d9e0e7;
}

.table-resp-gracedb h3 {
  font-size: 1.25em;
  margin-bottom: 0.0rem;
  color: white;
  font-weight: 100;
}

.table-latest {
  border-collapse: separate;
  border-spacing: 0px;
  border-bottom: 0px !important;
  border-top: 0px !important;
  margin: auto;
}

.table-hover > tbody > tr.select-row:hover > td,
.nohover-row > td {
    background-color: #f2f4f8;
}

.table-detail-th {
  background-color:gray;
  font-size:14px
}

.collapse-row.collapsed + tr {
  display: none;
}

.table-condensed {
  font-size: 14px;
}

.table-basic-info {
  border-collapse: collapse;
  font-stretch: extra-condensed;
  width: 100%;
}

.card-deck {
  margin-left: 1%;
  margin-right: 1%;
}

.table-basic-info th {
  font-weight: lighter;
  padding-left: 10px;
  padding-right: 10px;
}

.table-basic-info td {
  text-align: center;
}

.log-comment-card{
 border-radius:15px;
 margin:2.5%;
 border-color: darkgray
}

.log-comment-card-header{
  padding:0px;
  padding-left:10px
}

.log-card-header {
  background-color:#6B8BAA;
  color:whitesmoke;   
  padding: 3px;
  padding-left:5%;
}

.image-card {
  min-width:200px;
  width:auto;
}

.banner-row {
  /*background-color: #19538A;*/
  background-color: #336699;
  border-radius: 10px 10px 0px 0px;
  padding-left: 10px;
  color: #fff;
  font-size: 18px;
}

.btn-header-dropdown {
 color: inherit;
 font-size:inherit;
 padding-left:2px
}

.btn-header-dropdown:hover, .btn-header-dropdown:focus {
  color: inherit;
  border-color:#6b6b6b;
}

.header-row {
  /*background-color: #19538A;*/
  background-color: #336699;
  color: #fff;
  font-weight: lighter;
  padding-left: 10px;
  text-align: center;
}

#full_event_log {
  font-size:13px;
}

.table-detail {
  font-size: 1.0em;
  font-stretch: condensed;
  margin: auto;
  border-collapse: collapse;
  border-spacing: 0px !important;
  border-top: 0px !important;
  border-bottom: 0px !important;
  border-radius: 5px !important;
}  

/* Comment Textarea */
.trumbowyg-box,
.trumbowyg-editor {
  min-height: 150px;
}

nav[data-toggle="toc"] {
  top: 42px;
}

/* small screens */
@media (max-width: 768px) {
  /* override stickyness so that the navigation does not follow scrolling */
  nav[data-toggle="toc"] {
    margin-bottom: 42px;
    position: static;
  }

  /* PICK ONE */
  /* don't expand nested items, which pushes down the rest of the page when navigating */
  /*
  nav[data-toggle="toc"] .nav .active .nav {
    display: none;
  }
*/
  /* alternatively, if you *do* want the second-level navigation to be shown (as seen on this page on mobile), use this */
  nav[data-toggle='toc'] .nav .nav {
    display: block;
  }
}

/* spinner stuff */
.lds-ellipsis {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.lds-ellipsis div {
  position: absolute;
  top: 0px;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  background: #001D46;
  animation-timing-function: cubic-bezier(0, 1, 1, 0);
}
.lds-ellipsis div:nth-child(1) {
  left: 8px;
  animation: lds-ellipsis1 0.6s infinite;
}
.lds-ellipsis div:nth-child(2) {
  left: 8px;
  animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(3) {
  left: 32px;
  animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(4) {
  left: 56px;
  animation: lds-ellipsis3 0.6s infinite;
}
@keyframes lds-ellipsis1 {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes lds-ellipsis3 {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}
@keyframes lds-ellipsis2 {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(24px, 0);
  }
}

div.dataTables_processing {
  z-index: 1;
}
/* end spinner stuff */

/* dataTable table override css */

table.dataTable {
    border-collapse: collapse;
}

table.dataTable thead th {
    border-bottom: 0px;
    padding: .6rem .8rem;
    font-weight: 100;
}

table.dataTable tbody tr {
    background-color: #f2f4f8;
}

table.dataTable.no-footer {
    border-bottom: 0px;
}

/* end dataTable table css */

/* Add dropdown multilevel menu stuff */
.dropdown-menu li {
position: relative;
}
.dropdown-menu .dropdown-submenu {
display: none;
position: absolute;
left: 100%;
top: -7px;
}
.dropdown-menu .dropdown-submenu-left {
right: 100%;
left: auto;
}
.dropdown-menu > li:hover > .dropdown-submenu {
display: block;
}
